Bug 1280342 - UI exception when sorting Host's users
UI exception when sorting Host's users
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.4.4
Assigned To: Martin Hradil
Pete Savage
: ZStream
Depends On: 1278469
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 09:18 EST by Chris Pelland
Modified: 2015-12-16 08:19 EST (History)
12 users (show)

See Also:
Fixed In Version: 5.4.4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1278469
Environment:
Last Closed: 2015-12-16 08:19:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2015-11-12 15:20:21 EST
New commit detected on cfme/5.4.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=acee80283383d9e73ad4609f4f32dcff95869de8

commit acee80283383d9e73ad4609f4f32dcff95869de8
Merge: 53ce326 14ce91a
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 11 10:41:06 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Nov 11 10:41:06 2015 -0500

    Merge branch 'bz1278469-54' into '5.4.z'
    
    Fixes 500 thrown when ordering tables users and groups
    
    Fixes BZ:
    https://bugzilla.redhat.com/show_bug.cgi?id=1278469
    
    Fixes usptream issue:
    ManageIQ#5194
    
    (cherry picked from 736d18c87f9a00dbfd8be9fcedc367312c903ba0 - clean
    except for vmdb/)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1280342
    
    See merge request !407

 vmdb/app/controllers/application_controller/ci_processing.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 3 CFME Bot 2015-11-12 15:20:46 EST
New commit detected on cfme/5.4.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=14ce91a6fac35ffd6d47bab1cbf252145479d3ed

commit 14ce91a6fac35ffd6d47bab1cbf252145479d3ed
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Wed Nov 11 14:26:36 2015 +0000
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Wed Nov 11 14:26:36 2015 +0000

    Fixes 500 thrown when ordering tables users and groups
    
    Fixes BZ:
    https://bugzilla.redhat.com/show_bug.cgi?id=1278469
    
    Fixes usptream issue:
    ManageIQ#5194
    
    (cherry picked from 736d18c87f9a00dbfd8be9fcedc367312c903ba0 - clean
    except for vmdb/)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1280342

 vmdb/app/controllers/application_controller/ci_processing.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 5 Pete Savage 2015-12-09 05:35:46 EST
Verified in 5.4.4.2
Comment 7 errata-xmlrpc 2015-12-16 08:19:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2620.html

Note You need to log in before you can comment on or make changes to this bug.